RFC 156

Status of the Illinois site: Response to RFC 116

πŸ“… published April 1971, from ietf

Status of the Illinois Site (Response to RFC 0116) ✨

okay bestie, the title block tea πŸ«–πŸ’–: this is RFC 156, written by J. Bouknight and dated 26 April 1971. It's filed under category G.5 and comes from Illinois 🌸. It obsoletes None and updates None, so it isn't replacing or changing any older RFC πŸ¦‹.

As of 26 April, the Illinois Site has complete operational hardware πŸ”₯ connecting the PDP-11 system with the IMP. The hardware is DONE, and that's iconic πŸ‘‘.

BUT there was a whole lot of trouble with the Burroughs B6500 computer 😭, so the final checkout of the operating system plus the network control program for the PDP-11 has been seriously curtailed πŸ’€. Here's what they're expecting rn:

  • checkout of the NCP by the latter part of May 🌷
  • installation of the PDP-11 system in Paoli, PA (the operating link between Illinois and Burroughs in Paoli) so that the system will be operational during June 🧚

[ This RFC was put into machine readable form for entry ] [ into the online RFC archives by Tom McGhan 7/97 ] πŸ’œ

πŸ“¦ where this page comes from